bumped v0.2.6
[rainbowstream.git] / setup.py
index 2ebe87b..d55414a 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -1,22 +1,20 @@
 from setuptools import setup, find_packages
 
-version = '0.0.6'
+version = '0.2.6'
 
 install_requires = [
+    "python-dateutil",
+    "requests",
+    "pyfiglet",
     "SQLAlchemy",
     "pysqlite",
-    "colorama",
-    "pyfiglet",
-    "python-dateutil",
-    "termcolor",
     "twitter",
     "Pillow",
-    "requests",
 ]
 
 setup(name='rainbowstream',
       version=version,
-      description="A colorful terminal-based Twitter client. Streaming API supportd.",
+      description="A smart and nice Twitter client on terminal.",
       long_description=open("./README.rst", "r").read(),
       classifiers=[
           "Development Status :: 5 - Production/Stable",
@@ -32,7 +30,7 @@ setup(name='rainbowstream',
       ],
       keywords='twitter, command-line tools, web 2.0, stream API',
       author='Vu Nhat Minh',
-      author_email='nhatminh_179@hotmail.com',
+      author_email='nhatminh179@gmail.com',
       url='https://github.com/DTVD/rainbowstream',
       license='MIT License',
       packages=find_packages(exclude=['ez_setup', 'examples', 'tests']),
@@ -42,6 +40,6 @@ setup(name='rainbowstream',
       entry_points="""
       # -*- Entry points: -*-
       [console_scripts]
-      rainbow=rainbowstream.rainbow:fly
+      rainbowstream=rainbowstream.rainbow:fly
       """,
       )